﻿using System;
using SautinSoft.Document;

namespace SautinSoft.Document.Docker.Sample
{
    class Program
    {
        static void Main(string[] args)
        {
            // Load Book.pdf 
            DocumentCore dc = DocumentCore.Load("/TestOut/Book.pdf", new PdfLoadOptions());
            // Save Book.docx
            dc.Save("/TestOut/Book.docx", new DocxSaveOptions());
            // Displaying a message about successful conversion
            Console.WriteLine("Converted - [OK]");
        }
    }
}
